PHP kézikönyv
Előző |  | Következő

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Leírás

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Paraméterek

function

  A callback function, which accepts one argument: data

data

  This data is been passed to the callback function

## Lásd még

newt_suspend()
newt_resume()

Előző | Tartalom | Következő
newt_set_help_callback | Fel | newt_suspend